WDCP面板升级PHP5.3,安装Zend Guard Loader组件教程-苏醒博客

默认安装的WDCP管理面板PHP版本一般是5.2.17的。

但如果购买了苏醒的收费主题,主机则需要更高的PHP版本,比如需要PHP5.3或者PHP5.4。如果你是使用云服务器,安装的是WDCP面板,那么可按照以下步骤进行更新进行PHP版本升级,同时升级的时候最好把连带的eAccelerator,安装Zend组件(Zend Guard Loader),以配合主题的需要。

登录SSH,然后执行下面的4个步骤依次升级版本。

第一步:升级至PHP5.3.17

wget http://soft.itbulu.com/wdcp/php_up53.sh

sh php_up53.sh

执行上述的命令脚本,PHP的升级过程比较长的,需要等待大约8分钟左右,看提示显示安装成功即可下一步。

第二步:升级eAccelerator

wget http://down.wdlinux.cn/in/eac0961_ins.sh

sh eac0961_ins.sh

第三步:升级Zend Guard Loader

wget http://down.wdlinux.cn/in/ZendGL_ins.sh

sh ZendGL_ins.sh

第四步:重启服务器

reboot

升级完毕之后,我们需要reboot重启VPS/服务器,然后我们可以看到已经升级成功的探针。